<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
<Description>
<MeasurementUnit>pixel</MeasurementUnit>
<OCRProcessing ID="IdOcr"><ocrProcessingStep><processingDateTime>2022-09-04</processingDateTime><processingSoftware><softwareCreator>ABBYY</softwareCreator><softwareName>ABBYY FineReader Engine</softwareName><softwareVersion>12</softwareVersion></processingSoftware></ocrProcessingStep></OCRProcessing>
</Description>
<Styles>
</Styles>
<Layout>
<Page ID="Page1" PHYSICAL_IMG_NR="1" HEIGHT="3680" WIDTH="2216">
<TopMargin HEIGHT="2970" WIDTH="2216" VPOS="0" HPOS="0">
</TopMargin>
<LeftMargin HEIGHT="532" WIDTH="205" VPOS="2970" HPOS="0">
</LeftMargin>
<RightMargin HEIGHT="532" WIDTH="128" VPOS="2970" HPOS="2088">
</RightMargin>
<BottomMargin HEIGHT="178" WIDTH="2216" VPOS="3502" HPOS="0">
</BottomMargin>
<PrintSpace HEIGHT="532" WIDTH="1883" VPOS="2970" HPOS="205">
<ComposedBlock ID="Page1_Block1" HEIGHT="532" WIDTH="864" VPOS="2970" HPOS="1224" TYPE="container">
<TextBlock ID="Page1_Block2" HEIGHT="295" WIDTH="1803" VPOS="2970" HPOS="205" LANG="en-US">
<TextLine HEIGHT="88" WIDTH="660" VPOS="3013" HPOS="1305"><String WC="0.57333332300186157" CONTENT="KANSAS" HEIGHT="70" WIDTH="344" VPOS="3031" HPOS="1305"/><SP HEIGHT="56" WIDTH="50" VPOS="3025" HPOS="1650"/><String WC="0.7839999794960022" CONTENT="STATE" HEIGHT="62" WIDTH="264" VPOS="3013" HPOS="1701"/></TextLine>
<TextLine HEIGHT="78" WIDTH="498" VPOS="3103" HPOS="1395"><String WC="0.33000001311302185" CONTENT="UNIVERSITY" HEIGHT="78" WIDTH="498" VPOS="3103" HPOS="1395"/></TextLine>
<TextLine HEIGHT="72" WIDTH="356" VPOS="3193" HPOS="1471"><String WC="0.42428570985794067" CONTENT="LIBRARY" HEIGHT="72" WIDTH="356" VPOS="3193" HPOS="1471"/></TextLine>
</TextBlock>
<TextBlock ID="Page1_Block3" HEIGHT="97" WIDTH="684" VPOS="3321" HPOS="1262" LANG="en-US">
<TextLine HEIGHT="76" WIDTH="532" VPOS="3321" HPOS="1399"><String WC="0.23111110925674438" CONTENT="MANHATTAN" HEIGHT="76" WIDTH="532" VPOS="3321" HPOS="1399"/></TextLine>
</TextBlock>
<Illustration ID="Page1_Block4" HEIGHT="492" WIDTH="864" VPOS="3010" HPOS="1224"><Shape><Polygon POINTS="1224,3010 1250,3010 1250,3126 1276,3126 1276,3180 2088,3180 2088,3502 1224,3502 1224,3010"/></Shape></Illustration></ComposedBlock><GraphicalElement ID="Page1_Block5" HEIGHT="42" WIDTH="558" VPOS="2970" HPOS="1224"/><GraphicalElement ID="Page1_Block6" HEIGHT="16" WIDTH="258" VPOS="3474" HPOS="1780"/>
</PrintSpace>
</Page>
</Layout>
</alto>